

form {float:left; }




.container{margin: 0 auto;backgroun;#FFFFFF}

.header	{padding:10px;background:#21aabd;color:#FFFFFF;}
.header h1{color:#FFFFFF;font-family:oswald;text-transform:uppercase;}

.menutop {padding: 5px;background:#666;color:#fff;font-family:Verdana, Arial, Helvetica, sans-serif;text-transform:uppercase;font-size:11px;}
.menutop2{font-family:oswald;text-transform:uppercase;font-weight:bold;font-size:18px;}
.menutop a {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: none;
  }
.menutop a:visited {
	color: #FFFFFF;
	background-color: transparent;
	text-decoration: none;
  }
  
.menutop a:hover {
	color: yellow;
	background-color: transparent;
	text-decoration: underline;
  }

.corpo {

	FONT-WEIGHT: 200; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 

}
.corpo10 {

	FONT-WEIGHT: 200; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 

}
.corpo9 {

	FONT-WEIGHT: 200; FONT-SIZE: 9px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 

}

corpo16 {

	FONT-WEIGHT: 200; FONT-SIZE: 16px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 

}

.corpo16 a:active {text-decoration: none;}

.corpo16 a:link {text-decoration: none;}

.corpo16 a:visited {text-decoration: none;}

.corpo16 a:hover {color: #000000; text-decoration: underline;}



.corpo16b {

	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 

}

.corpo16b a:active {text-decoration: none;}

.corpo16b a:link {text-decoration: none;}

.corpo16b a:visited {text-decoration: none;}

.corpo16b a:hover {color: #000000; text-decoration: underline;}
.testa16{color:#FFFFFF;font-family:oswald;text-transform:uppercase; FONT-SIZE: 26px;}

.body{margin:0; background: #ffffff; color: #666;font: 16px/28px;font-family: 'Open Sans', sans-serif; line-height:22px;}
.page	{padding:10px;background:#FFFFFF;}
.h1,h2{font-family:oswald;text-transform:uppercase;font-weight:normal;}

.footer{padding: 10px background: #FFFFFF;color:#000000;font-size:9px; border-top: 1px solid black;}

.errore{font-size:11px;color:red; font-family:Verdana, Arial, Helvetica, sans-serif;}
.errore2{font-size:11px;color:yellow; font-family:Verdana, Arial, Helvetica, sans-serif;}

.linkstile a {
	color: #21aabd;
	font-weight: bold;
	font-size: 11px;
	background-color: transparent;
	text-decoration: none;
  }
.linkstile a:visited {
	color: #21aabd;
	background-color: transparent;
	text-decoration: none;
  }
  
.linkstile a:hover {
	color: yellow;
	background-color: transparent;
	text-decoration: underline;
  }

  .colorefondo {
	 background:#21aabd;

}


.minititoli{

	FONT-WEIGHT: 200; FONT-SIZE: 11px; COLOR: #21aabd;; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 

}
.minititoliB{

	FONT-WEIGHT: 200; FONT-SIZE: 11px; COLOR: #21aabd;; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	border: 0;
	border-bottom: 1px solid  #21aabd;
}
.inputstile{
	color: #21aabd;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	background-color: transparent;
	text-decoration: none;
	border: none;
	cursor: pointer;
  }
  .inputstile:hover{
	color: yellow;
	background-color: transparent;
	text-decoration: underline;
}
.inputstile2:read-only {
	FONT-WEIGHT: 200; FONT-SIZE: 12px; COLOR:#0c0c0e6d ; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 

}	
.stileinput2 {

	color: #FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #21aabd;
	text-decoration: none;
	border-color:  #21aabd;
	cursor: pointer;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
  }
  .stileinput2:hover {
	color: #21aabd;;
	background-color: transparent;
}
.stileinput3 {

	color:#21aabd;;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: trasparent;
	text-decoration: none;
	border-color:  #21aabd;
	cursor: none;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
  }
 
  .stileinput4 {

	color: #21aabd;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F0F0F0;
	text-decoration: none;
	border-color:  #21aabd;
	cursor: pointer;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
  }
  .stileinput4:hover {
	color: #21aabd;;
	background-color: transparent;
}
.tab1 {
	border: 1px   #21aabd;
	border-style: outset;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
}

.tabmenu {
	border: 1px   #FFFFFF;
	color: #FFFFFF; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-style: outset;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	background-color: #21aabd;
}


table.fixed { table-layout:fixed; }
table.fixed td { overflow: hidden; }


.field_input{
	border: 0;
	background-color: #FFFFFF;
	border-bottom: 1px solid  #21aabd;
	FONT-WEIGHT: 200; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 

}
.field_input2{
	border: 0;
	background-color: #FFFFFF;
	border-bottom: 1px solid  #21aabd;
	FONT-WEIGHT: 200; FONT-SIZE: 10px; COLOR: #877c7c5e; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.field_input3{
	border: 0;
	background-color: transparent;
	FONT-WEIGHT: 200; FONT-SIZE: 10px; COLOR: #21aabd; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.field_input4{
	border: 0;
	FONT-WEIGHT: 200; FONT-SIZE: 10px; COLOR: #877c7c5e; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
.field_input5{
	border: 0;
	background-color: transparent;
	FONT-WEIGHT: 200; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}

.myDIV {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	padding: 30px;
	text-align: center;
	background-color: #666;;
	color: #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin-top: 10px;
	transition: 0.5s;
	position: absolute;
	top: 200px;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-style: outset;
	left: 200px;
	padding:10px
  }
.myDIVTab{
	width: 100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	color: #ffffff;
	background-color: #666;;

}
.myDIVTab2{
	width: 100%;
	border: 2px   #ffffff;
	border-style: inset;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	background-color: #666;;
	color: #ffffff;
}
.buttonDIV{
	font-weight: bold;
	FONT-SIZE: 13px;
	color: #ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	text-decoration: none;
	border: none;
	cursor: pointer;
  }
.buttonDIV:hover{
		color: yellow;
		background-color: transparent;
		text-decoration: underline;
}

.DIVDes {
	border: 1px   #21aabd;
	border-style: outset;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	color:#21aabd;;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: rgb(240, 238, 238);
	
	padding: 3px;
}

.DIVpopup {
	float: right;
	position: absolute;
	background-color:yellow;;
	border: 1px  yellow;;
	border-style: outset;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	left:30px;
	top: 30px;
	padding:10px
  }

/************************************/
/* BOTTONE SPECIALE                 */
/************************************/
.button-SPEC {
background-color: #666;
font-family:Verdana, Arial, Helvetica, sans-serif;
border: none;
color:#ffffff; 
padding: 15px 15px 15px 15px; 
text-align: center; 
text-decoration: none; 
display: inline-block; 
font-size: 11px; 
margin: 4px 4px; 
cursor: pointer; 
border-radius: 5px 5px 5px 5px;
}
  
.button-SPEC:focus {
outline: none;
background-color: #ffe54c; 
}
.button-SPEC:hover {
background-color: #ffe54c; 
color: #666; 
}
  
  /* ---- FINE BOTTONE SPECIALE        */
/************************************/
/************************************/
/* CHECK BOX SPECIALE  2             */
/************************************/
.checkbox-wrapper-2 .ikxBAC {
    appearance: none;
    background-color: #dfe1e4;
    border-radius: 72px;
    border-style: none;
    flex-shrink: 0;
    height: 15px;
    margin: 0;
    position: relative;
    width: 40px;
  }

  .checkbox-wrapper-2 .ikxBAC::before {
    bottom: -6px;
    content: "";
    left: -6px;
    position: absolute;
    right: -6px;
    top: -6px;
  }

  .checkbox-wrapper-2 .ikxBAC,
  .checkbox-wrapper-2 .ikxBAC::after {
    transition: all 100ms ease-out;
  }

  .checkbox-wrapper-2 .ikxBAC::after {
    background-color: #fff;
    border-radius: 50%;
    content: "";
    height: 10px;
    left: 3px;
    position: absolute;
    top: 3px;
    width: 10px;
  }

  .checkbox-wrapper-2 input[type=checkbox] {
    cursor: default;
  }

  .checkbox-wrapper-2 .ikxBAC:hover {
    background-color: #c9cbcd;
    transition-duration: 0s;
  }

  .checkbox-wrapper-2 .ikxBAC:checked {
    background-color:  #21aabd;
  }

  .checkbox-wrapper-2 .ikxBAC:checked::after {
    background-color: #fff;
    left: 25px;
  }

  .checkbox-wrapper-2 :focus:not(.focus-visible) {
    outline: 0;
  }

  .checkbox-wrapper-2 .ikxBAC:checked:hover {
    background-color: #21aabd;
  }

/************************************/
/* TENDINA MENU TOP               */
/************************************/
.menuselect{
	background-color: #666;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;font-size:11px;
	border:0;
	width:1px;
	padding-left:3px;
	padding-right:0px;
  }
 
  

  /* ----FINE CHECK BOX SPECIALE      */
/************************************/
/* BARRA MENU                 */
/************************************/
.sidebar {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #666;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
  }
  .sidebar td {
	z-index: 1;
	padding: 0px 0px 0px 0px;
	FONT-WEIGHT: 200; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
}
  .sidebar a {
	padding: 0px 0px 0px 20px;
	text-decoration: none;
	FONT-WEIGHT: 200; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	color: #FFFFFF;	
	transition: 0.3s;
  }
  
  .sidebar a:hover {
	color: yellow;
  }
  
  .sidebar .closebtn {
	position: absolute;
	top: 0;
	right: 25px;
	font-size: 36px;
	margin-left: 50px;
  }
  
  .openbtn {
	font-size: 14px;
	cursor: pointer;
	background-color: #666;
	color: #FFFFFF;
	padding: 10px 15px;
	border: none;
  }
  
  .openbtn:hover {
	background-color: #666;
	color: yellow;
  }
  
  #mainM {
	transition: margin-left .5s;
	padding: 16px;
  }
  
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
	.sidebar {padding-top: 15px;}
	.sidebar a {font-size: 11px;}
  }
/* ---- FINEBARRA MENU        */
/************************************/

//******************************/
/* ----      INPUT FILE        */
/*******************************/

.input-file-button-wrap {
   position: relative;
}
/*input[type="file"] {*/
.mioinput {*/
    z-index: -1;
    top: 0;
    left: 0;
	display: none;
	overflow: hidden;
	position: absolute;
}
.input-file-button {
    display: inline-block;
    cursor: pointer;
    border-radius: 3px 0 0 3px;
    border: 1px solid #CED4DA;
    border-right: none;
    padding: 6px;
    color: white;
    background-color: #666;
    
    box-sizing: border-box;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}
/* ----  FINE INPUT FILE        */
/*******************************/
/*********************************/
/* SELECT 2                  */
/* Altezza del campo visibile */
#utente + .select2-container--default .select2-selection--single,
#utente1 + .select2-container--default .select2-selection--single  {
	height: 20px !important;
	padding: 1px 1px;
	font-size: 11px;
	FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
  }
  
  /* Altezza del contenuto interno */
  #utente + .select2-container--default .select2-selection--single .select2-selection__rendered,
  #utente1 + .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 20px !important;
  }
  
  /* Altezza della freccia */
  #utente + .select2-container--default .select2-selection--single .select2-selection__arrow,
  #utente1 + .select2-container--default .select2-selection--single .select2-selection__arrow  {
	height: 15px !important;
	top: 2;
  }
  .select2-container .select2-results__option {
	FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #f9f9f9;
	padding: 1px 1px;
	border-radius: 4px;
	font-size: 11px;
	FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
  }
  /* Cambia lo stile del campo disabilitato */
.select2-results__option[aria-disabled="true"] {
    background-color: #f0f0f0;   /* Colore di sfondo grigio chiaro */
    color: #ccc;                 /* Colore del testo grigio scuro */
    cursor: not-allowed;         /* Cambia il cursore per farlo sembrare disabilitato */
}

/* Aggiungi un bordo per renderlo più evidente */
.select2-results__option[aria-disabled="true"]:hover {
    border: 1px solid #dcdcdc;
}
/* ----  FINE SELECT2       */